<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:layout name="General" />
<!--
	=====================
		Templates/News/SearchForm.html
-->

<f:section name="content">
	<div class="news-search-form">
		<f:form object="{search}" name="search" pageUid="{settings.listPid}">
			<fieldset>
                <div class="o-form__item">
					<label for="news-subject" class="o-form__label"><f:translate key="search-subject" /></label>
					<f:form.textfield id="news-subject" property="subject" class="form-control"/>
				</div>
                <div class="o-form__item">
				    <f:form.submit value="{f:translate(key:'search-start')}" class="submit button button--primary"/>
                </div>
			</fieldset>
		</f:form>
	</div>
</f:section>
</html>
